/*****************************************
/ USE THIS FILE TO OVERRIDE NON 
/ CORE JOOMLA EXTENSION STYLES
******************************************/

/*****************************************
/ Share Price Module - GK4 Stock
******************************************/
.share-price{
	letter-spacing: -0.005em;
}
.page .share-price{
}
.stock .title{
	font-weight: 400;
	color: #97999c;
}
.gks_stock_name,
.gks_value{
	color: #002d5f;
}
.gks_stock_name{
	margin-right: 10px;
}
/*****************************************
/ Latest Announcements Module - Edocman Latest
******************************************/
.edocmandocuments h5{
	font-style: italic;
}
.edocmandocuments .edocman_document a{
	font-size: 21px;
	color:#002d5f;
	font-weight: 700;
	display: block;
	padding-left: 35px;
	min-height: 72px;
}
.moduletable .edocmandocuments .edocman_document a .doc-icon{
	color: #FFF;
	background-position: left 2px;
	display: inline-block;
    width: 35px;
    height: 40px;
    margin-left: -35px;
    margin-right: 8px;
}
#module-92.moduletable .edocmandocuments .edocman_document a .doc-icon{
	background-image: url(../images/announcements-icon.png);
	background-repeat: no-repeat;
	background-size: 23px;
	width: 23px;
	height: 31px;
}
#module-106.moduletable .edocmandocuments .edocman_document a .doc-icon{
	background-image: url(../images/presentations-icon.png);
	background-repeat: no-repeat;
	background-size: 30px;
	width: 30px;
	height: 31px;
}
#module-95.moduletable .edocmandocuments .edocman_document a .doc-icon{
	background-image: url(../images/broker-report-icon.png);
	background-repeat: no-repeat;
	background-size: 23px;
	width: 23px;
	height: 31px;
}

.document_date{
	font-style: italic;
	font-weight: 300;
	display: inline-block;
	margin-top: 5px;
	font-weight: 300;
	color: #002d5f;
	text-align: right;
	margin-left: 7px;
}
/*****************************************
/ ASX Announcements - Edocman
******************************************/
#edocman-categories .edocman-box-heading, 
#edocman-documents .edocman-box-heading, 
#edocman-document-page .edocman-box-heading{
	background:none;
	padding: 0;
	border:0;
}
#edocman-documents .edocman-document-title{
	margin: 0!important;
}
#edocman-documents .edocman-box-heading .edocman-document-title a{
	font-size: 16px;
	font-weight: 400;
	color:#6d6966;
	display: block;
	padding:13px 0 9px 0;
}
.edocman-container .indicators{
	display: none;
}
.edocman-container .quarter{
	border-bottom:solid 1px #0d6db8;
	margin-top: 25px!important;
	margin-bottom: 0!important;
	padding-bottom: 10px!important;
}
#edocman-documents .edocman-document{
	background-color: #f7f7f7;
}
#edocman-documents .edocman-document.even{
	background-color: #FFF;
}
#edocman-documents .edocman-box-heading .edocman-document-title .title{
	font-weight: 700;
	color: #002d5f;
}
#edocman-documents .edocman-box-heading .document_date{
	float: right;
}
#edocman-documents .edocman-document-title img,
#edocman-documents h3.edocman-document-title img,
.edocman_logo{
	margin-right: 10px!important;
   float: none!important;
}
.edocman-taskbar{
	margin:0;
	padding: 0;
}
#edocman-categories .edocman-category, 
#edocman-documents .edocman-document{
	border-bottom:solid 1px #ededed;
	margin-bottom: 0;
}
.edocman-document-sorting b{
	font-size: 12px;
}
.edocman-document-sorting select,
.edocman-sort-direction select{
	height: 28px;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px;
	color: #3e3f3a;
	background-color: #ffffff;
	background-image: none;
	border: 1px solid #d4d4d4;
}

/*****************************************
/ jStore
******************************************/
.catalogItem{
	background-color:#fff;
	box-shadow:none;
	padding:0 50px 0 0;
	margin-bottom:90px;
}
#siteIntroduction{
	margin-bottom:30px;
}
#product_page_item_widgetbox_description.panel-default{
	border-color:transparent;
}
#product_page_item_widgetbox_description .panel-body{
	padding:0;
}
.sitePrice,
.priceTotal,
.productPrice.cartSubTotal{
	color:#409388;
	font-size:1.6em;
	font-weight:bold;
}
#siteQuantity,
#siteTotal{
	width: 85px;
    	float: left;
}
#siteTotal{
	margin-right:20px;
}
#siteCartbutton{
	clear:both;
	padding-top:40px;
}
#vcart_cart_onepage #cart_onepage_cart{
	border:0;
}
#vcart_cart_onepage #cart_onepage_cart .panel-heading{
	border:0;
	background:none;
}
#vcart_cart_onepage #cart_onepage_cart .panel-body{
	padding:0;
}
#vcart_cart_onepage{
	width: 83.33333333%;
}

#vcart_cart_onepage .panel .panel-title,
#vcart_cart_onepage .cartGrandTotal{
	font-family: 'Gochi Hand', cursive;
	color: #305b8a;
	font-size: 32px;
}
#vcart_cart_onepage .panel h4.panel-title {
	font-size: 32px!important;
	text-transform: initial;
}
.checkOutList .table > thead > tr > th{
	border-bottom:0;
	border-bottom-color:transparent;
	border-collapse:collapse;
}
.checkOutList .table > tbody > tr > td{
	border-top:0;
	border-collapse:collapse;
	border-bottom:solid 2px #ebf6c8;
	padding-top:10px;
	padding-bottom:10px;
}

.cartName,
.cartUnitPrice{
	color:#FFF;
}
.cartSubTotal{
	padding-right:10px;
}
.checkOutList .productImg{
	width: 120px!important;
	height: auto!important;
}
.addQty{
	margin-top:0;
}
.qtyDown {
    margin-top: 20px;
}
.checkOutList .productName{
	display:block;
	color: #409388;
	font-weight:bold;
	font-size:1.2em;
}
#giftBox{
	margin-top:50px;
	margin-bottom:40px;
}
#giftBox .panel-body {
    padding: 15px 40px;
}
#giftBox .panel-body input{
	max-width:100%;
}
#vcart_cart_onepage .cartTotal.cartGrandTotal{
	margin-left: 20px;
	color:#409388;
}
.PG_cart_listing .legend{
	display:none;
}
.bottomButtons{
	float:none;
}
.siteReadMore .btn{
	background:none;
	color: #6293e0;
	padding:0;
}
.siteReadMore .btn:hover{
	color:#466ca6;
}
.siteCart .btn,
#siteCartbutton .btn,
#m853{
	color: #ffffff;
    	background-color: #6293e0;
}
.siteCart .btn:hover{
	background-color: #005796;
}
#m852{
	color:#FFF;
	background-color:#a0d4ba;
}
/*****************************************
/ Events Booking 
******************************************/
.regpro-calendarMonthHeader{
	background-color: transparent;
}
.eb-calendar ul.eb-month-browser{
	margin-top: 50px!important;
	margin-bottom: 20px!important;
}
.eb-calendar ul.eb-month-browser li{
	padding: 10px;
}
.regpro-calendarMonthHeader #eb-current-month select{
	border-color: transparent;
	font-size: 25px;
	color: #0b4437;
}
.regpro-calendarMonthHeader #eb-current-month select#month{
	margin-right: 20px!important;
	font-weight: bold;
}
.regpro-calendarMonthHeader #eb-current-month select#year{
	color:#9ed5ba;
}
.regpro-calendarDay:hover{
	background-color: #d8ede2;
}
.eb-calendar ul.eb-month-browser li a{
	position: relative;
}
.eb-calendar ul.eb-month-browser li a:before{
	content: '';
	color: #9ed5ba;
	display: block;
	background-color: #FFF;
	font-size: 30px;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: 400;
	position: absolute;
	z-index: 1;
	line-height: 1;
	width: 100%;
	left: 0;
}
.eb-calendar ul.eb-month-browser li a:hover:before{
	font-size: 37px;
	top: -4px;
}
.eb-calendar ul.eb-month-browser li:first-child a:before{
	content:'\e079';
}
.eb-calendar ul.eb-month-browser li:first-child a:hover:before{
	left: -2px;
}
.eb-calendar ul.eb-month-browser li:last-child a:before{
	content: '\e080';
}
.eb-calendar ul.eb-weekdays{
	background-color: #9ed5ba;
	padding-bottom: 5px;
	height: 55px;
}
.eb-calendarDay .day_cell:first-child{
	font-weight: bold;
	color: #0b4437;
}
.eb-calendar ul.eb-weekdays .regpro-calendarWeekDayHeader{
	background-color: #0b4437;
	padding: 15px 5px !important;
}
.regpro-calendarDay{
	background-color: #f4faf7;
	border-left: 1px solid #9ed5ba;
	border-top: 1px solid #9ed5ba;
}
.eb-days li.eb-calendar-row-0{}

.eb-days li:nth-child(1),
.eb-days li:nth-child(8),
.eb-days li:nth-child(15),
.eb-days li:nth-child(22),
.eb-days li:nth-child(29),
.eb-days li:nth-child(36),
.eb-days li:nth-child(44),
.eb-days li:nth-child(51){
	border-left-color: #fff!important;
}

.date.day_cell .eb_event_link{
	margin-left: -6px;
	margin-right: -6px;
	border-color: transparent;
	height: 100%;
	display: block;
}

/* Events Page */

#eb-event-page .eb-box-heading,
#eb-event-page .eb-description{
	background: none!important;
	padding: 0!important;
	border:0!important;
}
#eb-event-page .sharing{
	margin-top: 20px;
	margin-bottom: 20px;
}
/* Events Page - Timeline */
.eb-even-title-container {
    padding-top: 20px;
 }
.eb-event-price-container{
	font-size: 1em;
	float: none;
}
.eb-event-price-container .eb-individual-price{
	color: #0b4437;
	display: inline;
	padding: 0;
}
/* Events Page - Category Events - P&C Fundraising Events */
#eb-events .eb-box-heading{
	background: none;
	border-bottom: 0;
}

#eb-events .eb-description{
	padding: 10px 25px 25px 25px;
}
.cboxElement img{
	width: 100%;
	max-width: 100%;
}
#eb-event-details .cboxElement img{
    width:auto;
}
#eb-category-page-default .event-image{
    padding-right:40px;
}
img.eb-thumb,
img.eb-thumb-left,
img.eb-thumb-right{
    margin: 0 15px 25px 0 !important;
}
.eb-description .event-properties{
	margin-bottom: 40px;
}
#eb-events .eb-description .event-properties{
	margin-bottom: 0;
}
.eb-description .event-properties strong{
	color:#146754;
}
#eb-categories .eb-description, 
#eb-events .eb-description, 
#eb-event-page .eb-description{
	border-bottom: 2px solid #e1f2ea;
	border-left: 2px solid #e1f2ea;
	border-right: 2px solid #e1f2ea;
}
#eb-categories .eb-box-heading, 
#eb-events .eb-box-heading, 
#eb-event-page .eb-box-heading{
	border-top: 2px solid #e1f2ea;
	border-left: 2px solid #e1f2ea;
	border-right: 2px solid #e1f2ea;
}
#eb-category-page-default .eb-taskbar{
    margin-top:15px;
}

.eb-colorbox-map:before,
.eb-attachment:before{
    content: "\e062";
    position: relative;
    top: 1px;
    margin-right:5px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    font-size:17px;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

}
.eb-attachment{
    display:block;
}
.eb-attachment:before{
    content: "\e166";
}

.eb-box-heading .eb-notice-message{
	margin: -20px -12px 5px;
}
.eb-notice-message{
	font-size: 1em;
	font-weight: 400;
}
.eb-notice-message .glyphicon{
	margin-right: 8px;
}
/* Events Featured Module - Reminders */
.moduletable.parent-reminders {
	background-color:#e29d9f;
	color: #fff;
}
.moduletable.parent-reminders:after{
	background-color:#e29d9f;
}
.quicklinks > ul,
.parent-reminders .eb_event_reminders{
	padding: 0 0 50px 0;
}
.parent-reminders .mod-title{
	color: #b0040b;
}
.parent-reminders ul{
	padding: 0;
	list-style:none;
}
.parent-reminders ul li{
    padding: 0 0 8px 0;
}
.parent-reminders .event {
	list-style-type: none;
	padding: 0 0 5px 0;
	font-weight: bold;
}

.parent-reminders .event a{
	color: #fff;
}
.parent-reminders .event-category{
	display: block;
}
.parent-reminders .event-category, 
.parent-reminders .event-category strong{
	color: #fff;
}
.parent-reminders ul li > b,
.parent-reminders ul li > strong,
.parent-reminders .event_date{
    display:inline-block;
	color: #b0040b;
	margin-right: 5px;
	font-style: normal;
	background-color:#fff;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
	padding:2px 12px;
}
/* Events Individual Payment */
.eb-message {
	margin-top: 40px;
	margin-bottom: 40px;
}
.eb-container form{
	margin-bottom: 40px;
}
.eb-container form:after{
	content: '';
	display: block;
	float: none;
	clear: both;
}
.eb-container form .form-group{
	margin-left:0;
	margin-right: 3%;
	width: 47%;
	float: ;
}
.eb-container form .form-group.payment_information{
    margin:40px 0;
}
.eb-container form .form-group.payment_information .control-label{
    font-weight: bold !important;
}
    
.eb-container form .form-group > div,
.eb-container form .form-group > label{
	width: 100%;
	float: none;
	padding-left: 0;
	padding-right: 0;
}
.eb-container .form-group select, 
.eb-container .form-group textarea, 
.eb-container .form-group input[type="text"], 
.eb-container .form-group input[type="password"], 
.eb-container .form-group input[type="datetime"], 
.eb-container .form-group input[type="datetime-local"], 
.eb-container .form-group input[type="date"], 
.eb-container .form-group input[type="month"], 
.eb-container .form-group input[type="time"], 
.eb-container .form-group input[type="week"], 
.eb-container .form-group input[type="number"], 
.eb-container .form-group input[type="email"], 
.eb-container .form-group input[type="url"], 
.eb-container .form-group input[type="search"], 
.eb-container .form-group input[type="tel"], 
.eb-container .form-group input[type="color"]{
	width: 100%!important;
}
.eb-container form .eb-heading:before{
	content: '';
	display: block;
	clear: both;
	float: none;
	height: 1px;
	width: 100%;
}
.eb-container form .eb-heading,
.eb-container form h3{
	display: block;
	clear: both;
	float: none;
	padding: 30px 0 15px 0!important;
}
.eb_backto{
    margin-top:40px;
    text-align: left;
    padding-left: 0;
}
.eb_backto .glyphicon{
    position:relative;
    padding-right: 25px;
}
.eb_backto .glyphicon:after{
    content:'';
    width:27px;
    height:2px;
    background-color:#0b4437;
    display:inline-block;
    position:absolute;
    top: 6.5px;
    left: 3px;
}

#eb-category-page-default .eb-event-title{
    padding-top:0!important;
}
.eb-container .form-group input#total_amount.input-small[type="text"]{
	color: #0b4437;
	display: block;
	font-size: 16px;
	line-height: 1.42857143;
	color: #3e3f3a;
	background-color: #FFF;
	background-image: none;
	border: 2px solid #e1f2ea;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	height: 64px;
	padding: 20px 20px;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
	font-weight: bold;
}
#payment_method_container .eb-payment-method-icon{
	height: 32px;
	margin-top: -10px;
	margin-left: 10px;
}
#payment_method_container > * > label{
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top:5px;
	padding-left: 18px;
}
/* Events Multiple Payment */
.eb-form-heading {
    background: none repeat scroll 0 0 #9ed5ba;
    border: 1px solid #9ed5ba;
    color: #FFF;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 20px;
    padding: 15px;
}
.eb-container .form-group input.input-mini[type="text"]{
    display: block;
    width: 100%;
    font-size: 16px;
    line-height: 1.42857143;
    color: #3e3f3a;
    background-color: #FFF;
    background-image: none;
    border: 1px solid #dedede;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.eb-container .form-group input#number_registrants{
	width:80px!important;
}
.form-actions{
	clear: both;
}
/* Events - Registration Complete */
.registered-participants .form-group{
    margin-bottom:5px;
}
.registered-participants .form-group > div.col-sm-3,
.registered-participants .form-group > div.col-sm-9{
    width: auto;
    display: inline-block;
    margin-right:10px;
    font-weight:400;
}
.event-search{
    margin-bottom:30px;
}

.event-search .backbtn{
    text-align:right;
}
.event-search .eb_backto{
    margin-top:0;
}


/*****************************************
/ Ajax Contact And Other Foms Styling
******************************************/
.contact-form .mod-title{
	text-align: center;
}
#ajaxcontact input.inputbox,
#ajaxcontact textarea.inputbox,
#ajaxcontact select.inputbox{
	display: block;
	width: 100%;
	height: 50px;
	padding: 10px 16px;
	font-size: 16px;
	line-height: 1.42857143;
	color: #3e3f3a;
	background-color: #FFF;
	background-image: none;
	border: 1px solid #dedede;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	margin-bottom: 15px;
}
#ajaxcontact textarea.inputbox{
	height: 180px;
}

/* AJAX CONTACT FORM SPCIFIC 2 Columns layout */
#ajaxcontact form{
	position: relative;
}
#ajaxcontact .ac-cf-container {
    width: 48%;
}
#ajaxcontact  .ac-textarea-container{
	width: 48%;
	padding-left: 20px;
	float: right;
	position: absolute;
	right: 0;
	top: 0;
}
.af-button-container{
	text-align: right;
}
.af-button-container button{
	background-color: #9ed5ba;
	color: #FFF;
	border: none;
	font-weight: 700;
	padding: 20px 30px;
	font-size: 20px;
	line-height: 22px;
	width: 100%;
}
.af-button-container button:hover{
	background-color: #0b4437;
	color: #fff;
}
.limit_char{
	font-size: 0.8em;
}

@media screen and (min-width: 480px){
}
@media screen and (max-width: 767px){
    .event-search #search_eb_box{
        margin-bottom:10px;
    }
}
    
@media screen and (min-width: 768px){
	#giftBox{
		margin-left: 19.2222%;
	}
	.bottomButtons{
		width: 66%;
	}
	.bottomButtons .btn-toolbar{
		float:right;
	}
}
@media screen and (max-width: 1200px){
}